Bug 131347 - usbdevfs is not mounted at boot
usbdevfs is not mounted at boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: FC3Target 130866
  Show dependency treegraph
 
Reported: 2004-08-31 07:44 EDT by David Zeuthen
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2004-08-31 07:44:30 EDT
Description of problem:

usbdevfs is not mounted

Version-Release number of selected component (if applicable):

initscripts-7.73-1

How reproducible:

Always

Steps to Reproduce:
1. Boot system
2. Check that usbdevfs is not mounted
3.
  
Actual results:

usbdevfs is not mounted at /proc/bus/usb


Expected results:

usbdevfs should be mounted at /proc/bus/usb


Additional info:
Comment 1 Hiran Arias 2004-08-31 13:07:56 EDT
Do a who -r to know in wath run-level you are.
Comment 2 Bill Nottingham 2004-09-22 15:25:11 EDT
Fixed a while back

Note You need to log in before you can comment on or make changes to this bug.